Subject: You have received a message about order 4591905983-A
From: Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Sat, 19 Apr 2025 22:48:09 +0000

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 4591905983-A.

Order status: Received

Item name: Aubrey Jacquard Room Darkening Curtains, Faux Silk Paisley for Bedroom and Living Room, 95 inch length 2 panels set, Width 50 length 95 inches, Blue/Brown Window Panel

Item status: New

Item price: $45.55

------

Subject: Item is missing parts

Subject: Missing Piece in Madison Park Aubrey Jacquard Curtains Order

I recently received my order for the Madison Park Aubrey Jacquard Room Darkening Curtains (Web ID: 17478470, UPC: 675716502966, Size: 50x95", Color: Champagne). However, the package is incomplete.

I received the two long curtain panels, but the decorative piece that goes across, like a corset tie or valance, was missing. This piece is essential to complete the set, and I would appreciate your assistance in sending the missing part as soon as possible.

Please let me know how we can resolve this issue. Thank you for your prompt attention to this matter.

Best regards,

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.